Scilab Function
Last update : 16/6/2004

calerf - calcule différentes fonctions d'erreur.

### Parameters

- `x` : vecteur réel
- `flag` : un entier
- `y` : vecteur réel (de même taille que x)

### Description

`calerf(x,0)` calcule la fonction erreur :`erf(x)`

`calerf(x,1)` calcule la fonction erreur complémentaire :`erfc(x)`

`calerf(x,2)` calcule la fonction erreur complémentaire normalisée :`erfcx(x)`

### Examples

    deff('y=f(t)','y=exp(-t^2)');
    calerf(1,0)
    2/sqrt(%pi)*intg(0,1,f)

### See Also

`erf`, `erfc`, `calerf`,

### Author

W. J. Cody (code from Netlib (specfun))